/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face {
    font-family: 'Saldo';
    src: url('fonts/Saldo-Bold.woff2') format('woff2'),
        url('fonts/Saldo-Bold.woff') format('woff'),
        url('fonts/Saldo-Bold.ttf') format('truetype'),
        url('fonts/Saldo-Bold.svg#Saldo-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Saldo';
    src: url('fonts/Saldo-Light.woff2') format('woff2'),
        url('fonts/Saldo-Light.woff') format('woff'),
        url('fonts/Saldo-Light.ttf') format('truetype'),
        url('fonts/Saldo-Light.svg#Saldo-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Saldo';
    src: url('fonts/Saldo-Medium.woff2') format('woff2'),
        url('fonts/Saldo-Medium.woff') format('woff'),
        url('fonts/Saldo-Medium.ttf') format('truetype'),
        url('fonts/Saldo-Medium.svg#Saldo-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Saldo';
    src: url('fonts/Saldo-Regular.woff2') format('woff2'),
        url('fonts/Saldo-Regular.woff') format('woff'),
        url('fonts/Saldo-Regular.ttf') format('truetype'),
        url('fonts/Saldo-Regular.svg#Saldo-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

